<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns="http://www.w3.org/1999/xhtml"
>


<body>
<ui:decorate template="/templates/requestUsersRightsManagement.xhtml">
    <ui:param name="uiBean" value="#{uiRequestRightsACBB}"/>
    <ui:define name="requestUsersRightsManagementPanel">
        <ui:include id="changeProfilesPanel"
                    src="/resources/components/org/inra/ecoinfo/acbb/identification/requestUsersRightsManagementPanel.xhtml"/>
    </ui:define>
</ui:decorate>
</body>
</html>